Shazam/SoundHound compatible with IOS 4.2.1

Discussion in 'iPhone Tips, Help and Troubleshooting' started by tochki, Feb 3, 2013.

  1. macrumors newbie

    Feb 3, 2013
    Hi guys!

    I got back to an iPhone 3G this week-end after several years with a basic. It is really a pleasure to navigate again on a device running on IOS. But I'm disappointed at one point, all the app's are almost incompatible with IOS 4.2.1. I wanted to install my favourite one, shazam, and unfortunately it requires at least IOS 5. So, I'm asking me if there's any way to have an app like shazam(or SoundHound) on an iPhone 3G running on IOS 4.2.1? I know it would be possible if I had an older version of the app but I don't. Hope one of could give an alternative.

    Cheers from Belgium! Antoine

Share This Page